
Selene J2EE Webapp - Soporte #140

Soporte # 137 (Cerrada): Upgrade selene-core to version 0.0.7

Soporte # 138 (Cerrada): Upgrade selene-j2ee-core to 0.0.7 and selene-sql-logic to 0.0.2

Soporte # 139 (Cerrada): Upgrade selene-j2ee-logic to version 0.0.5

Upgrade selene-j2ee-interface to 0.0.2 and selene-j2ee-components to 0.0.4

05/09/2018 10:20 AM - Jesús Freire

Status: Cerrada Start date: 05/09/2018

Priority: Normal Due date: 06/07/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.1 Spent time: 0:30 hour

Puntos de historia: 1   

Description

Upgrade selene-j2ee-interface to version 0.0.2

Upgrade selene-j2ee-components to version 0.0.4

Since selene-core has returned a formated enteje (refs #127), selene-core has disabled autocommit (refs #128), selene-j2ee-logic

shows total exercise transferred registers (refs #130), selene-j2ee-logic has enlarged interval of returned enteje (refs #129),

selene-model has extended SESI.URIPREG to 250 characters (refs #126), selene-j2ee-webapp must upgrade to version 0.0.1

History

#1 - 05/09/2018 11:05 AM - Jesús Freire

- Description updated

#2 - 05/15/2018 10:31 PM - Jesús Freire

- Subject changed from Upgrade selene-j2ee-interface to version 0.0.2 to Upgrade selene-j2ee-interface to 0.0.2 and selene-j2ee-components to 0.0.5

- Description updated

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

#3 - 05/15/2018 10:34 PM - Jesús Freire

- Subject changed from Upgrade selene-j2ee-interface to 0.0.2 and selene-j2ee-components to 0.0.5 to Upgrade selene-j2ee-interface to 0.0.2 and

selene-j2ee-components to 0.0.4

- Description updated

#4 - 06/06/2018 03:45 PM - Jesús Freire

- Description updated

- % Done changed from 10 to 80

#5 - 06/07/2018 06:47 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 80 to 90

Applied in changeset selene-j2ee-webapp|r649.

#6 - 06/07/2018 09:25 AM - Jesús Freire

- Due date set to 06/07/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
